<?php
include 'koneksi.php';

// Ambil data yang dikirim dari form pendaftaran mahasiswa
$nisn = $_POST['nisn'];
$email= $_POST['email'];
$password = $_POST['password'];
// $id_jadwal = $_POST['semester']; // Pastikan ini sesuai dengan field yang menyimpan id_jadwal di tabel mahasiswa

// Lakukan validasi atau proses pendaftaran mahasiswa sesuai kebutuhan

// Contoh: 
$insert_query = "INSERT INTO tbl_siswa (nisn, email, password) VALUES ('$nisn', '$email', '$password')";
if (mysqli_query($koneksi, $insert_query)) {
    $alert_message = "Selamat, akun Anda telah terdaftar!";
    header("location: login.php?alert=daftar_sukses&message=" . urlencode($alert_message));
} else {
    header("location: daftar.php?alert=daftar_gagal");
}

?>
